<!DOCTYPE html>
<html>
    <head>
      <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="../assets/logo debatik final black.png" type="image/png" sizes="40x40">

     <content="width=device-width, initial-scale=1">
<title>DebatikCenter of Contemporary Art</title>
<meta name="description" content="DebatikCenter of Contemporary Art is a nexus of academics, activists, architects, artists, imaginary and real collectives, critics, curators, journalists, translators, etc. that seek to shine a light on these practices but also offer the necessary tools to imagine alternative futures and strategies of resistance to the status quo." />
<meta property="og:description" content="DebatikCenter of Contemporary Art is a nexus of academics, activists, architects, artists, imaginary and real collectives, critics, curators, journalists, translators, etc. that seek to shine a light on these practices but also offer the necessary tools to imagine alternative futures and strategies of resistance to the status quo.">
       <meta property="og:image" content="https://debatikcenter.net/logo debatik final black.png" />
       <link rel="canonical" href="/"><meta property="og:url" content="/">
       <meta property="og:site_name" content="DebatikCenter">

	     <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<meta name="viewport" content="width=device-width, initial-scale = 1, maximum-scale=1, user-scalable=no" />
<style>
		* { margin: 0; padding: 0; }
		 html, body {height:100%; margin:0; padding:0;}
		html {
			background: url('../assets/home.jpg') no-repeat;
			-webkit-background-size: fill;
			-moz-background-size: fill;
			-o-background-size: fill;
			background-size: 100% 100%;
		}
		#page-wrap { width: 400px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
	/*p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; } */
	</style>

     <link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
	   <link rel="stylesheet" type="text/css" href="../css/style.css">
	    <link rel="stylesheet" type="text/css" href="../css/footer.css">
      <link rel="stylesheet" type="text/css" href="../css/normalize.css">
</head>
<body>
  <div id="nav-placeholder" ></div>
<script>
$(function(){
  $("#nav-placeholder").load("header.html");
});
</script>
<div class="footer">
  <div class="footerContent" style="padding-left:3%; float:left;">
		<p class="homepgFooter_left" style="font-weight:bold;">&copy; DCCA. ALL RIGHTS RESERVED</p>
		<p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black; font-weight:bold;">info.debatikcenter@gmail.com</a></p>
  </div>
  <div class="rightfooter" style="float:right; padding-right:3%;">
    <p><span style="padding-right: 5px;"><a href="https://www.facebook.com/Debatikcenter-of-Contemporary-Art-215807329001974/"><img src="https://debatikcenter.net/assets/social_media_icons/facebook_icon.png" height="12px" style="padding-bottom: 2px;"></a></span><span><a href="https://www.instagram.com/debatikcenter/"><img src="https://debatikcenter.net/assets/social_media_icons/instagram-logo.png" width="15px"></a></span><span><a href="https://github.com/Debatikcenter/debatikcenter"><img src="https://debatikcenter.net/assets/social_media_icons/GitHub-Mark-32px.png" width="15px" style="padding-left:7px;"></a></span></p>
  </div>
	</div>
    </body>
</html>
